@font-face {
    font-family: "AlibabaPuHuiTi_2_55_Regular";
    src:
        url("../fonts/AlibabaPuHuiTi_2_55_Regular.woff") format("woff"),
        url("../fonts/AlibabaPuHuiTi_2_55_Regular.ttf") format("truetype"),
}

@font-face {
    font-family: "AlibabaPuHuiTi_2_65_Medium";
    src:
        url("../fonts/AlibabaPuHuiTi_2_65_Medium.woff") format("woff"),
        url("../fonts/AlibabaPuHuiTi_2_65_Medium.ttf") format("truetype"),
}

@font-face {
    font-family: "AlibabaPuHuiTi_2_85_Bold";
    src:
        url("../fonts/AlibabaPuHuiTi_2_85_Bold.woff") format("woff"),
        url("../fonts/AlibabaPuHuiTi_2_85_Bold.ttf") format("truetype"),
}

.phr {
    font-family: "AlibabaPuHuiTi_2_55_Regular";
}

.phm {
    font-family: "AlibabaPuHuiTi_2_65_Medium";
}

.phb {
    font-family: "AlibabaPuHuiTi_2_85_Bold";
}

.banner-container {
    width: 100%;
    height: 100vh;
    overflow: hidden;
    position: relative;
}

.banner-container .swiper-slide {
    position: relative;
    width: 100%;
    height: 100%;
}

.banner-container .swiper-slide>video,
.banner-container .swiper-slide>img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.banner-container .swiper-slide .txt {
    position: absolute;
    left: 290px;
    top: 280px;
    max-width: 50%;
}

.banner-container .swiper-slide .tit-78 {
    margin-bottom: 65px;
    line-height: 1.2;
    color: #fff;
    font-size: 78px;
}

.banner-container .swiper-slide .tit-18 {
    font-size: 18px;
    color: #E5E4E4;
    line-height: 29px;
    margin-bottom: 72px;
}

.banner-container .swiper_btns {
    display: flex;
    align-items: center;
    position: absolute;
    right: 137px;
    bottom: 72px;
    z-index: 2;
}

.banner-container .swiper_btns .swiper_btn {
    width: 1.475rem;
    height: 1.475rem;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    background-color: transparent;
    border: 1px solid #fff;
    transition: all .6s;
}

.banner-container .swiper_btns .swiper_btn path {
    transition: all .6s;
}

.banner-container .swiper_btns .swiper_btn:hover {
    background-color: #fff;
}

.banner-container .swiper_btns .swiper_btn:hover path {
    stroke: #005A9C;
}

.banner-container .swiper_btns .swiper_btn.swiper-button-disabled {
    opacity: .5;
    pointer-events: none;
}

.banner-container .swiper_btns .btn_prev {
    margin-right: .25rem;
}

.wel_01 {
    width: 100%;
    position: relative;
    overflow: hidden;
}

.wel_01_box {
    position: relative;
    width: 100%;
    overflow: hidden;
    height: 19.75rem;
}

.wel_01_box>.tit-18 {
    position: absolute;
    top: 125px;
    left: 148px;
    color: #333333;
    z-index: 2;
    font-size: 24px;
}

.wel_01_box>.tit-18 img {
    position: absolute;
    left: -9px;
    top: -4px;
    width: 22px;
    z-index: -1;
}

.wel_01_box .swiper_bg {
    height: 100%;
    width: 100%;
}

.wel_01_box .swiper-slide {
    background-repeat: no-repeat;
    background-size: 100% 100%;
    background-position: center;
    height: 100%;
    width: 100%;
    position: relative;
}

.wel_01_box .swiper-slide>img {
    position: absolute;
    top: 0;
    width: 100%;
    height: 100%;
    left: 0;
    object-fit: cover;
    z-index: -1;
}

.wel_01_box .swiper-slide .gw1340 {
    padding-top: 7.9rem;
    padding-bottom: 2rem;
}

.wel_01_box .swiper-pagination {
    position: absolute;
    left: 50%;
    bottom: 80px;
    transform: translateX(-50%);
    z-index: 2;
}

.wel_01_box .tit-50 {
    font-size: 50px;
    color: #005A9C;
    margin-bottom: 33px;
    line-height: 1.2;
}

.wel_01_box .tit-16 {
    margin-bottom: 68px;
    color: #646262;
}

.wel_01 .wel_01_box .tit-50 {
    opacity: 0;
    transform: translateY(20px);
    transition: all .6s .6s;
}

.wel_01 .wel_01_box .tit-16 {
    opacity: 0;
    transform: translateY(20px);
    transition: all .6s .7s;
    font-size: 22px;
    color: #000;
}

.wel_01 .wel_01_box .g_more {
    opacity: 0;
    transform: translateY(20px);
    transition: all .6s .8s;
}

.wel_01 .wel_01_box .swiper-slide-active .tit-50,
.wel_01 .wel_01_box .swiper-slide-active .tit-16,
.wel_01 .wel_01_box .swiper-slide-active .g_more {
    opacity: 1;
    transform: translateY(0);
}

.wel_01_box2 {
    position: relative;
    width: 100%;
    overflow: hidden;
    height: 6.5rem;
    background-repeat: no-repeat;
    background-size: 100% 100%;
    background-position: center;
    display: flex;
    align-items: stretch;
}

.wel_01_box2 .search_lts {
    width: 17.25rem;
    height: 100%;
    flex-shrink: 0;
    padding: 1.5rem 4rem 1.5rem 4rem;
    box-sizing: border-box;
    display: flex;
    align-items: flex-start;
    flex-direction: column;
    justify-content: center;
}

.wel_01_box2 .search_lts .tit-30 {
    margin-bottom: .45rem;
    line-height: 1.2;
    color: #333333;
    font-size: .75rem;
}

.wel_01_box2 .search_lts .gform {
    display: flex;
    align-items: center;
    height: 1.125rem;
    justify-content: space-between;
    width: 100%;
    background-color: #005A9C;
    padding-left: .625rem;
    padding-right: .625rem;
    box-sizing: border-box;
    border-radius: 1rem;
}

.wel_01_box2 .search_lts .gform input {
    width: calc(100% - .65rem);
    height: 100%;
    background-color: transparent;
    color: #fff;
    font-size: 16px;
}

.wel_01_box2 .search_lts .gform input::placeholder {
    color: #D4D3D3;
}

.wel_01_box2 .search_lts .gform .sreach_svg {
    width: .65rem;
    height: .65rem;
    background-color: transparent;
    overflow: hidden;
    cursor: pointer;
}

.wel_01_box2 .search_lts .gform .sreach_svg img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: all .6s;
}

.wel_01_box2 .search_lists {
    height: 100%;
    flex: 1;
    flex-shrink: 0;
    overflow: hidden;
    padding: 0 4.5rem 0 4.5rem;
    box-sizing: border-box;
    position: relative;
}

.wel_01_box2 .search_lists .swiper-slide {
    height: 100%;
}

.wel_01_box2 .search_lists a {
    display: flex;
    width: 100%;
    height: 100%;
    align-items: center;
    flex-direction: column;
    padding: .5rem;
    background-color: transparent;
    transition: all .6s;
    box-sizing: border-box;
    justify-content: center;
    position: relative;
}

.wel_01_box2 .search_lists a::after {
    position: absolute;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
    width: 2px;
    height: 2.15rem;
    content: '';
    border-right: 2px dashed #454748;
    opacity: .1;
}

.wel_01_box2 .search_lists a .tit-24 {
    color: #454748;
    font-size: .6rem;
}

.wel_01_box2 .search_lists a .img {
    margin-top: .8rem;
    z-index: 1;
    width: 6.15rem;
    max-width: 100%;
    overflow: hidden;
    transition: all .6s;
}

.wel_01_box2 .search_lists a .img img {
    width: 100%;
    transition: all .6s;
}

.wel_01_box2 .search_lists .swiper-slide:hover .img img {
    transform: scale(1.05);
}

.wel_01_box2 .search_lists .swiper-slide.hover a {
    background: rgba(199, 213, 232, .3);
}


.wel_01_box2 .search_lists .btn_prev,
.wel_01_box2 .search_lists .btn_next {
    position: absolute;
    right: 80px;
    top: 50%;
    transform: translateY(-50%);
    width: 23px;
    height: 43px;
    z-index: 5;
    cursor: pointer;
}

.wel_01_box2 .search_lists .btn_prev {
    right: auto;
    left: 80px;
    transform: translateY(-50%) rotate(180deg)
}

.wel_01_box2 .search_lists .btn_prev svg,
.wel_01_box2 .search_lists .btn_next svg {
    width: 100%;
    height: 100%;
}

.wel_01_box2 .search_lists .btn_prev svg path,
.wel_01_box2 .search_lists .btn_next svg path {
    transition: all .6s;
}

.wel_01_box2 .search_lists .btn_prev:hover path,
.wel_01_box2 .search_lists .btn_next:hover path {
    stroke: #005A9C;
}

.wel_01_box2 .search_lists .btn_prev.swiper-button-disabled,
.wel_01_box2 .search_lists .btn_next.swiper-button-disabled {
    opacity: .5;
    pointer-events: none;
}

.wel_01_box2 .search_lists .swiper-products {
    width: 100%;
    box-sizing: border-box;
    height: 100%;
    overflow: hidden;
    padding-right: 50%;
}

.wel_02 {
    background-color: #fff;
    width: 100%;
    height: auto;
}

.wel_02 .wel_01_box {
    width: 100%;
    padding-left: 3.5rem;
    padding-right: 3.5rem;
    padding-top: 2.75rem;
    height: auto;
    display: flex;
    align-items: center;
    justify-content: space-between;
    box-sizing: border-box;
    margin-bottom: 1.55rem;
}

.wel_02 .wel_01_box>.tit-18 {
    position: relative;
    top: auto;
    left: auto;
}

.wel_02 .company_list {
    display: flex;
    align-items: stretch;
    width: 100%;
    height: 16.5rem;
    position: relative;
}

.wel_02 .company_list .swiper-pagination {
    display: none;
}

.wel_02 .company_list .company_li {
    width: calc((100% - 2.5rem) / 3);
    margin-right: 50px;
    height: auto;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    border-radius: 3.75rem;
    overflow: hidden;
    box-shadow: 0px 0px 20px 12px rgba(46, 97, 134, 0);
    transition: all .6s;
    background-repeat: no-repeat;
    background-size: 100% 100%;
    background-position: center;
}

.wel_02 .company_list .company_li:nth-child(3n) {
    margin-right: 0;
}

.wel_02 .company_list .company_li .slide_txt {
    padding-bottom: .9rem;
    padding-right: 1rem;
    padding-left: 1rem;
    padding-top: 1.5rem;
    text-align: center;
    display: flex;
    align-items: center;
    flex-direction: column;
    justify-content: flex-end;
    width: 100%;
    height: 100%;
    box-sizing: border-box;
}

.wel_02 .company_list .company_li .tit-38 {
    color: #fff;
    margin-bottom: .25rem;
    line-height: 1.2;
    font-size: 38px;
}

.wel_02 .company_list .company_li .tit-25 {
    font-size: .625rem;
    color: #fff;
    line-height: 1.2;
}

.wel_02 .company_list .company_li:hover {
    box-shadow: 0px 0px 20px 12px rgba(46, 97, 134, .35);
}

.wel_03 {
    background-color: #fff;
    width: 100%;
    height: 27rem;
    margin-top: 1rem;
}

.wel_03 .wel_01_box {
    width: 100%;
    position: absolute;
    width: 100%;
    padding-left: 3.5rem;
    padding-right: 3.5rem;
    padding-top: 4.3rem;
    height: auto;
    display: flex;
    align-items: center;
    justify-content: space-between;
    box-sizing: border-box;
    z-index: 2;
}

.wel_03 .wel_01_box>.tit-18 {
    position: relative;
    top: auto;
    left: auto;
}

.wel_03 .apply_swiper {
    width: 100%;
    height: 100%;
    overflow: hidden;
    position: relative;
}

.wel_03 .swiper_navs {
    max-width: 90%;
    overflow-x: auto;
}

.wel_03 .swiper_navs .swiper-slide {
    width: auto;
    margin-right: 30px;
}

.wel_03 .swiper_navs .swiper-slide:last-child {
    margin-right: 0;
}

.wel_03 .swiper_navs .swiper-slide a {
    color: #565555;
    font-size: .5rem;
    transition: all .6s;
}

.wel_03 .swiper_navs .swiper-slide:hover a,
.wel_03 .swiper_navs .swiper-slide.cur a {
    color: #0270C0;
}

.wel_03 .apply_swiper .swiper-wrapper,
.wel_03 .apply_swiper .swiper-slide,
.wel_03 .apply_swiper .gw1640 {
    height: 100%;
}

.wel_03 .apply_swiper .gw1640 {
    padding: 0 10rem;
    box-sizing: border-box;
}

.wel_03 .apply_swiper .slide_txt {
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    flex-direction: column;
    justify-content: flex-end;
    padding-bottom: 9.65rem;
    box-sizing: border-box;
}

.wel_03 .apply_swiper .icon {
    height: 1.5rem;
    transform: translateY(20px);
    opacity: 0;
    visibility: hidden;
    transition: all .6s .3s;
}

.wel_03 .apply_swiper .icon img {
    height: 100%;
}

.wel_03 .apply_swiper .tit-36 {
    margin-top: .45rem;
    margin-bottom: .9rem;
    line-height: 1.2;
    color: #fff;
    font-size: .9rem;
    transform: translateY(20px);
    opacity: 0;
    visibility: hidden;
    transition: all .6s .4s;
}

.wel_03 .apply_swiper .tit-16 {
    line-height: 24px;
    color: #fff;
    font-size: .4rem;
    transform: translateY(20px);
    opacity: 0;
    visibility: hidden;
    transition: all .6s .5s;
}

.wel_03 .apply_swiper a {
    margin-top: 1rem;
    opacity: 0;
    visibility: hidden;
    transform: translateY(20px);
    transition: all .6s .6s;
}

.wel_03 .apply_swiper .swiper-slide {
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
}

.wel_03 .apply_swiper .swiper-slide-active .icon,
.wel_03 .apply_swiper .swiper-slide-active .tit-36,
.wel_03 .apply_swiper .swiper-slide-active .tit-16,
.wel_03 .apply_swiper .swiper-slide-active a {
    opacity: 1;
    visibility: visible;
    transform: translateY(0);
}

.wel_03 .apply_swiper .swiper_btn {
    position: absolute;
    bottom: 10.75rem;
    width: 1.75rem;
    height: 1.75rem;
    border-radius: 50%;
    z-index: 2;
    border: 1px solid rgba(255, 255, 255, .5);
    display: flex;
    align-items: center;
    justify-content: center;
    transition: all .6s;
    cursor: pointer;
}

.wel_03 .apply_swiper .btn_prev {
    left: 3.5rem;
}

.wel_03 .apply_swiper .btn_next {
    right: 3.5rem;
}

.wel_03 .apply_swiper .swiper_btn.swiper-button-disabled {
    opacity: .5;
    background-color: rgba(255, 255, 255, .3);
    pointer-events: none;
}

.wel_04 {
    width: 100%;
    height: auto;
    overflow: hidden;
    margin-top: -1.7rem;
    position: relative;
    z-index: 2;
}

.wel_04 .gw1640 {
    height: 3rem;
    padding: 0 6.25rem;
    display: flex;
    align-items: center;
    position: relative;
    z-index: 2;
    box-sizing: border-box;
    background-color: #fff;
    border-radius: .5rem;
    overflow: hidden;
    justify-content: space-between;
}

.wel_04 .gw1640 a {
    width: auto;
    color: #7C7D7D;
    transition: all .6s;
    font-size: .5rem;
}

.wel_04 .gw1640 a span {
    margin-left: .05rem;
    display: inline-block;
}

.wel_04 .gw1640 a:last-child {
    margin-right: 0;
}

.wel_04 .gw1640 a:hover {
    color: #3D607E;
}

.wel_05 {
    margin-top: -1.375rem;
    background-color: #f4f4f4;
    width: 100%;
    height: auto;
    padding: 3.5rem 0 3.5rem;
    position: relative;
}

.wel_05::before {
    position: absolute;
    right: -6.55rem;
    top: 0;
    width: 13.1rem;
    height: 13.1rem;
    content: '';
    background-image: url('../g_img/10.png');
    background-repeat: no-repeat;
    background-size: 100% 100%;
    background-position: center;
    z-index: 0;
}

.wel_05::after {
    position: absolute;
    left: -6.55rem;
    bottom: 0;
    width: 13.1rem;
    height: 13.1rem;
    content: '';
    background-image: url('../g_img/11.png');
    background-repeat: no-repeat;
    background-size: 100% 100%;
    background-position: center;
    z-index: 0;
}

.wel_05 .tit_box {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding-left: 3.5rem;
    padding-right: 3.5rem;
    box-sizing: border-box;
    margin-top: 1.35rem;
    margin-bottom: 2.35rem;
    position: relative;
    z-index: 2;
}

.wel_05 .tit_box .tit-48 {
    color: #005A9C;
    font-size: 1.2rem;
    line-height: 1.2;
    max-width: 70%;
}

.wel_05 .wel_01_box {
    width: 100%;
    width: 100%;
    padding-left: 3.5rem;
    padding-right: 3.5rem;
    height: auto;
    box-sizing: border-box;
    position: relative;
    z-index: 2;
    overflow: visible;
}

.wel_05 .wel_01_box>.tit-18 {
    position: relative;
    top: auto;
    left: auto;
}

.wel_05 .gw1640 {
    position: relative;
    z-index: 2;
    overflow: hidden;
}

.wel_05 .swiper-wrapper {
    align-items: stretch;
}

.wel_05 .swiper-slide {
    height: auto;
}

.wel_05 .swiper-slide a {
    border-radius: .5rem;
    overflow: hidden;
    display: block;
    width: 100%;
    height: 100%;
    background-color: #fff;

}

.wel_05 .swiper-slide .img {
    width: 100%;
    height: 9.5rem;
    overflow: hidden;
}

.wel_05 .swiper-slide .img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: all .6s;
}

.wel_05 .swiper-slide .txt {
    width: 100%;
    box-sizing: border-box;
    padding: .6rem .55rem .75rem .55rem;
}

.wel_05 .swiper-slide .txt .tit-16 {
    margin-bottom: .35rem;
    line-height: 1;
    font-size: .4rem;
    color: #454748;
}

.wel_05 .swiper-slide .txt .tit-20 {
    margin-bottom: .675rem;
    line-height: 1.2;
    font-size: .5rem;
    color: #454748;
    transition: all .6s;
}

.wel_05 .swiper-slide .txt .time {
    line-height: 1;
    font-size: .45rem;
    color: #706E6E;
}

.wel_05 .swiper-slide:hover .txt .tit-20 {
    color: #005A9C;
}

.wel_05 .swiper-slide:hover img {
    transform: scale(1.05);
}

.wel_05 .swiper-pagination {
    position: relative;
    left: auto;
    top: auto;
    bottom: auto;
    margin-top: 1.25rem;
}

.wel_05 .wel_01_box a {
    display: none;
}

/* 公共 */
.pc-block {
    display: block;
}

.mb-block {
    display: none;
}


.gw1340 {
    width: calc(100% - 7.25rem * 2);
    margin: 0 auto;
}

.gw1640 {
    width: calc(100% - 3.5rem * 2);
    margin: 0 auto;
}

a.g_more {
    background-color: #0270C0;
    color: #fff;
    display: flex;
    align-items: center;
    width: 141px;
    height: 37px;
    justify-content: space-between;
    padding: 0 .7rem;
    border-radius: .5rem;
    box-sizing: border-box;
    line-height: 1;
    font-size: 15px;
}

a.g_more span {
    margin-top: -2px;
}

.welcome .swiper-pagination-bullet {
    width: 8px;
    height: 8px;
    border-radius: 50%;
    background-color: #bec1c7;
    opacity: 1;
    position: relative;
    transition: all .6s;
    overflow: hidden;
}

.welcome .swiper-pagination-bullet::after {
    position: absolute;
    left: 0;
    top: 0;
    width: 0%;
    height: 100%;
    content: '';
    background-color: #005A9C;
    opacity: 0;
    visibility: hidden;
    transition: all .6s .3s;
}

.welcome .swiper-pagination-bullet.swiper-pagination-bullet-active {
    width: 1rem;
    border-radius: .25rem;
}

.welcome .swiper-pagination-bullet.swiper-pagination-bullet-active::after {
    width: 100%;
    opacity: 1;
    visibility: visible;
}

/* header */
.g_header.header-wrap .main {
    height: 2.25rem;
    border-bottom: 1px solid rgba(255, 255, 255, .15);
    padding: 0 3.5rem;
    background-color: #fff;
    display: flex;
    align-items: center;
    width: 100%;
    box-sizing: border-box;
}

.g_header.header-wrap .main .logo {
    width: 27.9682%;
    float: none;
}

.g_header.header-wrap .main .logo img {
    width: calc((100% - .825rem) / 2);
}

.g_header.header-wrap .main .logo .logo1 {
    margin-right: .825rem;
}

.g_header.header-wrap .main {
    justify-content: space-between;
}

.g_header.header-wrap.wel_header .main {
    background-color: transparent;
}

.g_header.header-wrap.on1 .main {
    background-color: #fff;
    border-bottom: 1px solid rgba(51, 51, 51, .4);
}

.g_header.header-wrap.on .main {
    background-color: #fff;
}

.header-wrap .main .logo a {
    width: 100%;
}

.g_header.header-wrap .main .pc_nav {
    position: relative;
    left: auto;
    top: auto;
    transform: none;
    width: 55%;
    padding-left: .25rem;
    height: 100%;
    justify-content: flex-start;
    flex-shrink: 0;
    box-sizing: border-box;
}

.g_header.header-wrap .main .pc_nav .a {
    font-size: .45rem;
}

.g_header.header-wrap .main .pc_nav li {
    float: none;
    margin: 0 1rem;
    transform: translateX(0px);
    display: flex;
    align-items: center;
    height: 100%;
}

.g_header.header-wrap .main .pc_nav li:last-child {
    margin-right: 0;
}

.g_header.header-wrap.wel_header.on1 .main .pc_nav .a {
    color: #333;
}

.g_header.header-wrap.wel_header .main .pc_nav .a {
    color: #fff;
}

.g_header.header-wrap .main .ri_tab {
    transform: translateX(0);
    float: none;
    /* flex: 1; */
    width: calc(100% - 55% - 27.9682% - .5rem);
    justify-content: flex-end;
}

.g_header.header-wrap .main .ri_tab .sub {
    width: 20px;
    height: 20px;
    background-size: 100% 100%;
    background-repeat: no-repeat;
    background-position: center;
    background-image: url('../g_img/search2.png');
    cursor: pointer;
}

.g_header.header-wrap.wel_header .main .ri_tab .sub {
    background-image: url('../g_img/search.png');
}

.g_header.header-wrap .main .ri_tab .lange {
    position: relative;
    margin-right: .75rem;
    display: none;
    align-items: center;
}

.g_header.header-wrap .main .ri_tab .lange>a {
    width: 20px;
    height: 20px;
    display: block;
    background-size: 100% 100%;
    background-repeat: no-repeat;
    background-position: center;
    background-image: url('../g_img/en2.png');
}

.g_header.header-wrap.wel_header .main .ri_tab .lange>a {
    background-image: url('../g_img/en.png');
}

.g_header.header-wrap .main .ri_tab .lange .lan-box {
    position: absolute;
    left: 50%;
    top: 1.75rem;
    transform: translateX(-50%);
    width: 50px;
    height: auto;
    background-color: #fff;
    padding: .25rem;
    text-align: center;
    opacity: 0;
    visibility: hidden;
    transition: all .6s;
}

.g_header.header-wrap .main .ri_tab .lange .lan-box a {
    display: block;
    text-align: center;
}

.g_header.header-wrap .main .ri_tab .lange:hover .lan-box {
    opacity: 1;
    visibility: visible;
    top: 1.45rem;
}

.g_header.header-wrap .main .ri_tab .search-box .text-box {
    width: 0;
    height: 32px;
    opacity: 0;
    visibility: hidden;
    z-index: -1;
    transition: all .3s .1s;
    transform: translateX(.4rem);
}

.g_header.header-wrap .main .ri_tab .search-box .text-box input {
    font-size: 18px;
    height: 100%;
    width: 100%;
}

.g_header.header-wrap.wel_header .main .ri_tab .search-box .text-box input {
    color: #fff;
    background-color: transparent;
}

.g_header.header-wrap.wel_header.on .main .ri_tab .search-box .text-box {
    border: 1px solid #333;
    ;
    color: #333;
}

.g_header.header-wrap.wel_header.on .main .ri_tab .search-box .text-box input::placeholder {
    color: #333;
}

.g_header.header-wrap.wel_header .main .ri_tab .search-box .text-box input::placeholder {
    color: #fff;
}

.g_header.header-wrap.wel_header .main .ri_tab .search-box .text-box {
    border-color: #fff;
}

.g_header.header-wrap .main .ri_tab .search-box.cur .text-box {
    width: 5rem;
    opacity: 1;
    visibility: visible;
    z-index: 1;
    transition: all .6s;
    transform: translateX(0);
}

.g_header.header-wrap .main .pc_nav .a:hover {
    color: #005A9C;
}

.g_header.header-wrap .main .pc_nav li:hover .sub-box {
    top: 1.45rem;
}

.g_header.header-wrap.on .main .pc_nav .a {
    color: #333 !important;
}

.g_header.header-wrap .main .pc_nav li.c05a .a,
.g_header.header-wrap.on .main .pc_nav li.c05a .a,
.g_header.header-wrap.on .main .pc_nav .a:hover {
    color: #005A9B !important;
}

.g_header.header-wrap.on1 .main .ri_tab .lange>a,
.g_header.header-wrap.on .main .ri_tab .lange>a {
    background-image: url('../g_img/en2.png') !important;
}

.g_header.header-wrap.on1 .main .ri_tab .sub,
.g_header.header-wrap.on .main .ri_tab .sub {
    background-image: url('../g_img/search2.png') !important;
}

.g_footer_wrap {
    /* background: rgba(0, 0, 0, .3) !important; */
    background-color: #005a9c !important;
}

.g_footer {
    display: flex;
    align-items: start;
    padding: 0 3.5rem;
    box-sizing: border-box;
}

.g_footer_wrap .top {
    padding-bottom: 1.25rem;
    border-bottom: 1px solid rgba(255, 255, 255, .1);
}

.g_footer_wrap .bot,
.g_footer_wrap .top {
    background-color: transparent !important;
}

.g_footer_wrap .top .list_nav:before {
    display: none;
}

.g_footer_wrap .top .list_nav li {
    width: auto;
    min-width: 20%;
}

.g_footer_wrap .top .list_nav li a {
    color: rgba(255, 255, 255, .85);
    margin-top: .45rem;
    line-height: normal;
}

.g_footer_wrap .top .list_nav li .t a {
    color: #fff;
    margin-top: 0;
}

.g_footer_wrap .top .list_nav li a:hover {
    color: rgba(255, 255, 255, 1) !important;
}

.g_footer_wrap .top .list_nav li:last-child {
    min-width: auto;
}

.g_footer_wrap .top .ri_con {
    width: 17.05%;
}
.g_footer_wrap .top .ri_con >  img{
    filter: brightness(0) invert(1);
}
.g_footer_wrap .top .ri_con img {
    width: 100%;
}

.g_footer_wrap .top .list_nav {
    display: flex;
    padding-left: 6.45rem;
    box-sizing: border-box;
}

.g_footer_wrap .option {
    width: 2.5rem;
    height: 2.5rem;
    overflow: hidden;
    margin-top: 1rem;
}

.g_footer_wrap .option img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.g_footer_wrap .share-box {
    margin-top: .5rem;
}

.g_footer_wrap .share-box .wechat-box {
    margin-left: 0;
}

.g_footer_wrap .share-box .bshare-custom,
.g_footer_wrap .share-box .up {
    border: none;
    width: 25px;
    height: auto;
    line-height: normal !important;
}

.g_footer_wrap .share-box .bshare-custom {
    margin-left: .75rem;
}

.g_footer_wrap .share-box .bshare-custom a {
    width: 100%;
    background-image: none !important;
    line-height: 1;
    height: auto;
}
.g_footer_wrap .share-box  .up img,
.g_footer_wrap .share-box .bshare-custom a img{
    filter: brightness(0) invert(1);
}

.g_footer_wrap .bot .le {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.g_footer_wrap .bot .le span,
.g_footer_wrap .bot .le a,
.g_footer_wrap .bot .le div {
    color: rgba(255, 255, 255, .8);
}

.g_footer_wrap .bot .le a:hover {
    color: rgba(255, 255, 255, 1);
}

.g_footer_wrap .send_form {
    width: 5.65rem;
    height: 1rem;
    border: 1px solid #fff;
    display: flex;
    align-items: center;
    justify-content: space-between;
    border-radius: 1rem;
    box-sizing: border-box;
    position: relative;
    margin: 3rem 3.5rem 0 auto;
}

.g_footer_wrap .send_form input {
    background-color: transparent;
    box-sizing: border-box;
    width: calc(100% - 1rem);
    height: 100%;
    padding: 0 .5rem;
    font-size: .35rem;
    color: #fff;

}
.g_footer_wrap .send_form input::placeholder{
    color: rgba(255, 255, 255, .5);
}

.g_footer_wrap .send_form .send_message {
    position: absolute;
    right: 0;
    top: 0;
    width: .95rem;
    height: .95rem;
    border-radius: 50%;
    background-color: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-shrink: 0;
    box-sizing: border-box;
}

.g_footer_wrap .send_form .send_message img {
    width: .375rem;
    height: auto;
    filter: brightness(3) invert(1);
}

.product_list_nav {
    position: fixed;
    left: 0;
    top: 2.25rem;
    width: 100vw;
    height: auto;
    background-color: #fff;
    z-index: 99;
    padding: 1.375rem 8rem 1.375rem 10rem;
    box-sizing: border-box;
    display: none;
}

.product_list_nav_box {
    display: flex;
    align-items: stretch;
    height: 100%;
    width: 100%;
}

.product_list_nav_box a {
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 100%;
    margin-bottom: .75rem;
    font-size: 18px;
}

.product_list_nav_box a:last-child {
    margin-bottom: 0;
}

.product_list_nav_box a svg {
    margin-left: 1.1rem;
}

.product_list_nav_box a svg path {
    stroke: #323232;
    transition: all .6s;
}

.product_list_nav_box a:hover svg path {
    stroke: #005A9B;
}

.product_list_nav_l {
    width: 9.5rem;
    padding-right: 2.5rem;
    border-right: 1px solid rgba(0, 0, 0, .6);
    box-sizing: border-box;
    flex-shrink: 0;
    padding-top: .5rem;
}

.product_list_nav_r {
    flex: 1;
    padding-left: 2.5rem;
}

.product_list_nav_r .g_box {
    display: none;
    width: 100%;
}

.product_list_nav_r .g_box1 {
    display: block;
}

.product_list_nav_r .product_list_ajax {
    display: flex;
    align-items: start;
    justify-content: space-between;
}

.product_list_nav_r .product_list_ajax_r {
    padding-top: .5rem;
    /* flex: 1; */
    width: calc(100% - 7.5rem - 2.5rem);
}

.product_list_nav_r .product_list_ajax .img {
    flex-shrink: 0;
    width: 7.75rem;
    height: 5.75rem;
    overflow: hidden;
    margin-left: 4rem;
}

.product_list_nav_r .product_list_ajax .img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: all .6s;
}

.product_list_nav_r .product_list_ajax .img:hover img {
    transform: scale(1.05);
}

.product_list_nav_box a {
    transition: all 0s;
}

.product_list_nav_box a.cur {
    color: #005A9B;
    font-weight: 600;
    font-size: 19px;
}

@media (min-width: 1024px) {
    .product_list_nav_box a:hover {
        font-weight: 600;
        font-size: 19px;

    }

}

@media (min-width: 1024px) and (max-width: 1640px) {
    .g_header.header-wrap .main {
        padding: 0 2.5rem;
    }

    .g_header.header-wrap .main .pc_nav {
        /* width: 48%; */
    }

    .g_header.header-wrap .main .pc_nav li {
        margin: 0 .75rem;
    }

    .wel_01_box2 .search_lists .swiper-products {
        /* padding-right: 18.5rem; */
    }

    .wel_03 .apply_swiper .gw1640 {
        padding: 0 280px;
    }

    .wel_04 .gw1640 {
        padding: 0 120px;
    }

    .wel_02 .company_list .company_li {
        border-radius: 2rem;
    }

    .wel_05 .swiper-slide .img {
        height: 7rem;
    }

    .wel_03 .apply_swiper .slide_txt {
        padding-bottom: 300px;
    }

    .product_list_nav {
        padding: 1.375rem 5rem 1.375rem 5rem;
    }

    .product_list_nav_l {
        width: 12rem;
    }
}

@media (min-width: 1024px) and (max-width: 1440px) {

    .g_header.header-wrap .main .pc_nav .a {
        font-size: .5rem;
    }

    .g_header.header-wrap .main .ri_tab .search-box .text-box input {
        font-size: .5rem;
    }

    .g_header.header-wrap .main .ri_tab {
        flex: 1;
    }

    .g_header.header-wrap .main .ri_tab .sub,
    .g_header.header-wrap .main .ri_tab .lange>a {
        width: 16px;
        height: 16px;
    }

    .g_header.header-wrap .main .ri_tab .search-box .text-box {
        height: 20px;
    }

    .wel_01_box2 .search_lists .swiper-products {
        /* padding-right: 13rem; */
    }
}

@media (min-width: 1024px) and (max-width: 1320px) {
    .g_header.header-wrap .main .ri_tab .search-box.cur .text-box {
        width: 4rem;
    }
}

@media (min-width: 768px) and (max-width: 1300px) {
    .g_header.header-wrap .main .pc_nav .a {
        font-size: .45rem;
    }

    .g_header.header-wrap .main .ri_tab .search-box .text-box input {
        font-size: .45rem;
    }

    .g_header.header-wrap .main .pc_nav li {
        margin: 0 .5rem;
    }

    .g_header.header-wrap .main .ri_tab .search-box.cur .text-box {
        width: 5rem;
    }

    .wel_01_box2 .search_lists .swiper-products {
        /* padding-right: 11.5rem; */
    }

    .wel_01_box2 .search_lists .btn_prev {
        left: 40px;
        top: 8%;
    }

    .wel_01_box2 .search_lists .btn_next {
        right: 40px;
        top: 8%;
    }

    .wel_03 .apply_swiper .gw1640 {
        padding: 0 160px;
    }

    .wel_03 .apply_swiper .swiper_btn svg {
        width: 20%;
        height: auto;
    }

    .gw1640 {
        width: 88%;
    }

    .wel_02 .wel_01_box {
        padding: 110px 6% 0;
    }

    .wel_03 .wel_01_box {
        padding: 52px 6% 0;
    }

    .wel_03 .apply_swiper .btn_next {
        right: 6%;
    }

    .wel_03 .apply_swiper .btn_prev {
        left: 6%;
    }

    .wel_03 .apply_swiper .swiper_btn {
        bottom: 400px;
    }

    .wel_05 .wel_01_box {
        padding: 0 6% 0;
    }

    .wel_05 .tit_box {
        padding: 0 6% 0;
    }

    .banner-container .swiper-slide .txt {
        left: 16%;
    }

    .product_list_nav {
        padding: 1.375rem 4.5rem 1.375rem 4.5rem;
    }

    .product_list_nav_l {
        width: 11rem;
    }

    .product_list_nav_r .product_list_ajax .img {
        margin-left: 2rem;
    }
}

@media (min-width: 768px) and (max-width: 1200px) {
    .g_header.header-wrap .main .pc_nav .a {
        font-size: .45rem;
    }

    .g_header.header-wrap .main .ri_tab .search-box .text-box input {
        font-size: .45rem;
    }

    .g_header.header-wrap .main .pc_nav li {
        margin: 0 .5rem;
    }

    .g_header.header-wrap .main .ri_tab .search-box.cur .text-box {
        width: 4rem;
    }

    .wel_01_box2 .search_lts {
        width: 14rem;
        padding: 2rem 2.5rem 2rem 2.55rem;
    }

    .wel_01_box2 .search_lists .swiper-products {
        /* padding-right: 48%; */
    }

    .g_header.header-wrap .main {
        padding: 0 4%;
    }

    .product_list_nav {
        padding: 1.375rem 2rem 1.375rem 2rem;
    }

    .product_list_nav_l {
        width: 11rem;
    }

    .product_list_nav_r .product_list_ajax .img {
        margin-left: 2rem;
    }
}

@media screen and (max-width: 1024px) {
    .header-wrap .msub-list {
        top: 2.25rem;
    }

    .pc-block {
        display: none;
    }

    .mb-block {
        display: block;
    }

    .g_header.header-wrap .main .logo {
        width: 60%;
    }

    .g_header.header-wrap .main .logo img {
        width: auto;
    }

    .g_header.header-wrap .main .logo .logo1 {
        margin-right: 0;
    }

    .g_header.header-wrap .main {
        padding: 0 1rem;
    }

    .g_header.header-wrap .main .ri_tab {
        flex: 1;
        max-width: 70%;
        width: auto;
    }

    .g_header.header-wrap .main .ri_tab .lange {
        margin-right: 1rem;
    }

    .header-wrap .main .ri_tab .btn-bar {
        margin-left: 1rem;
    }

    .header-wrap .main .ri_tab .btn-bar .line {
        background-color: #777;
    }

    .header-wrap .msub-list .list-wrap .list li dd {
        height: auto;
        line-height: 1;
    }

    .header-wrap .msub-list .list-wrap .list li dd,
    .header-wrap .msub-list .list-wrap .list li dt {
        box-sizing: border-box;
    }

    .header-wrap .msub-list .list-wrap .list li dd a {
        margin-top: 0px;
        display: flex;
        height: 2rem;
        align-items: center;
    }

    .header-wrap .msub-list .list-wrap .list li dd .dlt {
        position: relative;
        box-sizing: border-box;
    }

    .header-wrap .msub-list .list-wrap .list li dd .dlt .icons {
        position: absolute;
        top: 50%;
        right: 0;
        width: 10px;
        z-index: 2;
        transform: translateY(-50%);
        transition: all 0.5s ease 0s;
        ;
    }

    .header-wrap .msub-list .list-wrap .list li dd .dld {
        display: none;
    }

    .header-wrap .msub-list .list-wrap .list li dd.cur .icons {
        transform: translateY(-50%) rotate(180deg);
    }

    .header-wrap .msub-list .list-wrap .list li dd a {
        position: relative;
    }

    .header-wrap .msub-list .list-wrap .list li .dlt a::before {
        content: '';
        width: calc(100%);
        height: 1px;
        position: absolute;
        left: 0;
        bottom: 0;
        background: rgba(255, 255, 255, 0.15);
    }

    .header-wrap .msub-list .list-wrap .list li dd .dld a {
        text-indent: 2em;
    }

    .g_footer {
        padding: 0 4%;
    }

    .g_footer_wrap .top {
        padding-bottom: .5rem;
    }

    .g_footer_wrap .top .ri_con {
        width: 100%;
    }

    .g_footer_wrap .top .ri_con img {
        max-width: 100%;
        width: auto;
        margin: 0 auto;
    }

    .g_footer_wrap .share-box {
        margin-top: .75rem;
    }

    .g_footer_wrap .send_form {
        margin: .5rem auto 0;
    }

    .g_footer_wrap .top .list_nav {
        display: none;
    }

    .g_footer_wrap .bot .le {
        display: block;
        text-align: center;
    }

    .wel_01_box2 .search_lists .swiper-products {
        padding-right: 48%;
    }

    .wel_01_box2 .search_lts {
        width: 14rem;
        padding: 3rem 2rem 3rem 2rem;
    }

    .wel_01_box2 .search_lists .btn_prev {
        left: 6%;
    }

    .wel_01_box2 .search_lists .btn_next {
        right: 6%;
    }

    .banner-container .swiper-slide .txt {
        left: 180px;
    }

    .wel_01_box>.tit-18 {
        left: 6%;
        top: 52px;
    }

    .wel_03 .apply_swiper .slide_txt {
        padding-bottom: 280px;
    }

    .wel_02 .company_list {
        height: 20.5rem;
    }

    .wel_02 .company_list .swiper-pagination {
        display: block;
        position: relative;
        top: 0;
        margin-top: 0;
        bottom: 0;
        line-height: 1;
        margin-top: 1rem;
    }

    .wel_04 .gw1640 {
        padding: 0 6%;
    }

    .gw1340 {
        width: 88%;
    }

    .wel_01_box2 .search_lts .gform {
        width: 50%;
    }

    .wel_01_box2 .search_lts .gform .sreach_svg {
        width: .4rem;
        height: auto;
        display: flex;
        align-items: center;
        justify-content: center;
    }

    .wel_01_box2 .search_lts .gform .sreach_svg img {
        height: auto;
    }

    .wel_02 .company_list {
        padding: 0 4rem 0;
    }

    .wel_02 .company_list .company_li {
        width: 100%;
        height: 22rem;
        border-radius: 1.5rem;
    }

    .wel_05 .swiper-slide .img {
        height: 7rem;
        width: 100%;
    }

}

@media screen and (max-width: 768px) {
    .wel_01_box2 .search_lists .swiper-slide-active a {
        background: rgba(199, 213, 232, .3);
    }

    .banner-container {
        margin-top: 1.2rem;
    }

    .g_header.header-wrap .main .logo {
        width: 40%;
    }

    .g_header.header-wrap .main .logo a {
        flex-direction: column;
        justify-content: center;
    }

    .g_header.header-wrap .main .logo img {
        width: auto;
    }

    .g_header.header-wrap .main .logo .logo1 {
        margin-right: 0;
    }

    .g_header.header-wrap .main {
        padding: 0 .3rem;
        height: 1.2rem;
    }

    .g_header.header-wrap .main .ri_tab .lange {
        margin-right: .25rem;
    }

    .header-wrap .main .ri_tab .btn-bar {
        margin-left: .25rem;
    }

    .header-wrap .msub-list .list-wrap .list li dd a {
        height: 1rem;
    }

    .header-wrap .msub-list {
        top: 1.2rem;
    }

    .g_header.header-wrap .main .logo a {
        flex-direction: column;
        justify-content: center;
    }

    .g_header.header-wrap .main .logo .logo1 {
        margin-right: 0;
    }

    .wel_02 .company_list {
        padding: 0 .5rem;
        height: auto;
    }

    .wel_02 .company_list .company_li {
        width: 100%;
        height: 9rem;
        border-radius: 1.5rem;
    }

    .wel_05 .swiper-slide .img {
        height: 4rem;
        width: 100%;
    }

    .wel_01_box2 .search_lts .gform {
        width: 70%;
        height: .75rem;
    }

    /* 首页 */
    a.g_more {
        font-size: 15px;
        padding: 0 18px;
        width: auto;
        align-items: center;
        height: 40px;
        display: inline-flex;
    }

    a.g_more svg {
        margin-left: 10px;
    }

    .gw1340 {
        width: 92%;
    }

    .gw1640 {
        width: 92%;
    }

    .banner-container {
        height: 70vh;
        margin-top: 1.2rem;
    }

    .banner-container .swiper-slide .txt {
        top: 50%;
        left: 4%;
        transform: translateY(-50%);
        max-width: 92%;
        margin-bottom: 0;
    }

    .banner-container .swiper-slide .tit-78 {
        font-size: .55rem;
        margin-bottom: .5rem;
        line-height: 1.5;
    }

    .banner-container .swiper-slide .tit-18 {
        font-size: .35rem;
        margin-bottom: 1rem;
        line-height: 1.3;
    }

    .banner-container .swiper-slide .tit-18 br {
        display: none;
    }

    .wel_01_box2 {
        height: auto;
        display: block;
    }

    .wel_01_box2 .search_lists .swiper-slide {
        height: auto;
    }

    .wel_01_box2 .search_lts {
        width: 100%;
        padding: .75rem 4%;
        align-items: center;
        box-sizing: border-box;
    }

    .wel_01_box2 .search_lists {
        padding: 0 0;
        background-image: url('../g_img/4-2.png');
        background-repeat: no-repeat;
        background-size: 100% 100%;
        background-position: center;
    }


    .wel_01_box2 .search_lists .btn_prev {
        width: 15px;
        left: .25rem;
        height: auto;
    }

    .wel_01_box2 .search_lists .btn_next {
        width: 15px;
        right: .25rem;
        height: auto;
    }

    .wel_01_box2 .search_lists .btn_prev,
    .wel_01_box2 .search_lists .btn_next {
        top: 8%;
    }

    .wel_01_box2 .search_lists a {
        padding: 1rem .25rem;
    }

    .wel_01_box2 .search_lists a .img {
        position: relative;
        z-index: 1;
        opacity: 1;
        width: 6.75rem;
        max-width: 100%;
        height: auto;
        visibility: visible;
    }

    .wel_01_box>.tit-18 {
        left: 4%;
        top: 1rem;
        font-size: .3rem;
    }

    .wel_01 .wel_01_box .tit-50 {
        font-size: .55rem;
        margin-bottom: .5rem;
    }

    .wel_01 .wel_01_box .tit-16 {
        font-size: .35rem;
        margin-bottom: 1rem;
        line-height: 1.5;
    }

    .wel_01_box2 .search_lists .swiper-slide {
        width: 100%;
    }

    .wel_01_box2 .search_lists a .tit-24 {
        font-size: .35rem;
        text-align: center;
    }

    .wel_01_box2 {
        background-image: none !important;
    }

    .wel_01_box2 .search_lts .tit-30 {
        text-align: center;
        font-size: .45rem;
        margin-bottom: .25rem;
    }

    .wel_01_box2 .search_lts {
        background-image: url('../g_img/4-1.png');
        background-repeat: no-repeat;
        background-size: 100% 100%;
        background-position: center;
    }

    .wel_01_box2 .search_lists a .img {
        transform: translateY(0);
    }



    .wel_01_box .swiper_bg {
        background: linear-gradient(180deg, #A6C8EF 0%, #B6CBE2 33%);
        padding-bottom: 1rem;
    }

    .wel_01_box {
        height: auto;
    }

    .wel_01_box .swiper-slide>img {
        position: relative;
        z-index: 1;
        width: 100%;
        height: auto;
    }

    .wel_01_box .swiper-slide .gw1340 {
        padding-top: 2.5rem;
        padding-bottom: .5rem;
    }

    .wel_01_box .swiper-pagination {
        /* position: relative; */
        bottom: .5rem;
        /* margin-top: .5rem; */
    }

    .wel_02 .wel_01_box {
        padding: 1rem 4% .5rem;
        margin-bottom: .5rem;
    }

    .wel_02 .wel_01_box>.tit-18 {
        font-size: .3rem;
    }

    .wel_02 .company_list {
        padding: 0 .5rem 0;
        box-sizing: border-box;
        display: block;
    }



    .wel_02 .company_list .company_li.swiper-slide-active {
        box-shadow: 0px 0px 20px 12px rgba(46, 97, 134, .35);
    }

    .wel_02 .company_list .company_li .slide_txt {
        padding: 1rem .5rem .75rem;
    }

    .wel_02 .company_list .company_li .tit-38 {
        font-size: .55rem;
    }

    .wel_02 .company_list .company_li .tit-25 {
        font-size: .35rem;
    }

    .wel_02 .company_list .swiper-pagination {
        position: relative;
        top: 0;
        margin-top: 0;
        bottom: 0;
        line-height: 1;
        margin-top: .5rem;
    }

    .wel_03 {
        margin-top: 1.25rem;
        height: auto;
    }

    .wel_03 .apply_swiper .gw1640 {
        padding: 0 4%;
    }

    .wel_03 .wel_01_box {
        padding: 0rem 4% 0rem;
        flex-wrap: wrap;
    }

    .wel_03 .wel_01_box>.tit-18 {
        font-size: .3rem;
    }

    .wel_03 .swiper_navs {
        max-width: 100%;
        width: 100%;
        margin-top: .25rem;
    }

    .wel_03 .swiper_navs .swiper-slide {
        margin-right: 20px;
        margin-top: .25rem;
        width: calc((100% - 60px) / 4);
    }

    .wel_03 .swiper_navs .swiper-slide:nth-child(4n) {
        margin-right: 0;
    }

    .wel_03 .swiper_navs .swiper-slide a {
        font-size: .35rem;
    }

    .wel_03 .swiper_navs .swiper-wrapper {
        flex-wrap: wrap;
    }

    .wel_03 .apply_swiper .swiper_btn {
        bottom: auto;
        top: 45%
    }

    .wel_03 .apply_swiper .slide_txt {
        padding: 4.5rem 0 2.5rem;
    }

    .wel_03 .apply_swiper .icon {
        height: .65rem;
    }

    .wel_03 .apply_swiper .tit-16 {
        font-size: .3rem;
        line-height: 1.5;
    }

    .wel_03 .apply_swiper .tit-36 {
        font-size: .55rem;
        margin-top: .35rem;
        margin-bottom: .45rem;
    }

    .wel_03 .apply_swiper .swiper_btn {
        width: 35px;
        height: 35px;
    }

    .wel_03 .apply_swiper .swiper_btn svg {
        width: 25%;
        height: auto;
    }

    .wel_03 .apply_swiper .btn_next {
        right: 4%;
    }

    .wel_03 .apply_swiper .btn_prev {
        left: 4%;
    }

    .wel_04 {
        margin-top: -.7rem;
    }

    .wel_04 .gw1640 {
        padding: 0 6%;
        height: 1.25rem;
        border-radius: .25rem;
        justify-content: space-between;
    }

    .wel_04 .gw1640 a {
        margin-right: 0;
        font-size: .3rem;
    }

    .wel_05 {
        padding-top: 1.25rem;
        padding-bottom: 1rem;
    }

    .wel_05 .gw1640 {
        width: 100%;
    }

    .wel_05 .wel_01_box {
        padding: 1rem 4% 0;
        display: flex;
        align-items: center;
        justify-content: space-between
    }

    .wel_05 .wel_01_box a {
        display: flex;
    }

    .wel_05 .tit_box {
        padding: 1rem 4% .75rem;
        margin-top: 0;
        margin-bottom: 0;
    }

    .wel_05 .tit_box a {
        display: none !important;
    }

    .wel_05 .gw1640 .news_swiper {
        padding: 0 40px;
    }

    .wel_05 .wel_01_box>.tit-18 {
        font-size: .3rem;
    }

    .wel_05 .tit_box .tit-48 {
        width: 100%;
        text-align: center;
        max-width: 100%;
        font-size: .55rem;
    }

    .wel_05 .swiper-pagination {
        margin-top: .5rem;
    }

    .wel_05::before {
        width: 5rem;
        height: 5rem;
        right: -2.5rem;
        top: 1rem;
    }

    .wel_05::after {
        width: 5rem;
        height: 5rem;
        left: -2.5rem;
        bottom: .5rem;
    }

    .wel_05 .swiper-slide .txt .tit-16 {
        font-size: .3rem;
        line-height: 1.3;
        margin-bottom: .25rem;
    }

    .wel_05 .swiper-slide .txt .time {
        font-size: .3rem;
        line-height: 1.3;
    }

    .wel_05 .swiper-slide .txt .tit-20 {
        font-size: .4rem;
        margin-bottom: .5rem;
    }

    /*  */
    .footer-wrap .share-box .up:hover+.option {
        bottom: .75rem;
        width: 1.5rem;
        height: 1.5rem;
    }

    .wel_02 .company_list .swiper-pagination {
        display: block;
    }
}